﻿<!DOCTYPE html>
<html>
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" 
          rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" 
          crossorigin="anonymous">

    <style type="text/css">
        .jumbotron {
            padding: 4rem 2rem;
            margin-bottom: 2rem;
            background-color: var(--bs-light);
            border-radius: .3rem;
        }
    </style>


    <title>Nasr 28-Day Subscription Data</title>
</head>

<body>
    <div class="container">
        <div class="jumbotron">
            <h1 class="display-3">NASR 28-Day Subscription Data</h1>
            <p class="lead">FAA NASR Data</p>
            <hr />
            <h2>This is a static HTML pate</h2>
            <p>Aiport, Landing Areas, NavAids, etc...</p>
            <a class="btn btn-primary" href="https://www.faa.gov/air_traffic/flight_info/aeronav/aero_data/NASR_Subscription/">28 Day NASR Subscription</a>
        </div>
    </div>
</body>

</html>